/* ELEMENTS DE BASE */
h1 {
  margin-top: 5px;
  font-family: Tahoma, Geneva, Arial, Helvetica, sans-serif;
  font-size: 16pt;
  color: #000000;
  font-weight: bold;
  letter-spacing: 1px;
}

h2 {
  clear: left;
	font-family: Arial;
	font-size: 13pt;
	color: #000000;
	font-variant: normal;
	letter-spacing: 1px;
	margin-top: 5px;
	margin-bottom: 10px;
	background-image: url(http://www.dicofr.com/new/img/v19line-home.gif);
	background-repeat: no-repeat;
}

h3 {
  clear: left;
	font-family: Arial;
	font-size: 10pt;
	color: #000000;
	font-variant: normal;
	letter-spacing: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(http://www.dicofr.com/img/line_s.gif);
	background-repeat: no-repeat;
}

h5 {
  margin-top: 20px;
  margin-bottom: 0px;
  font-family: Arial;
  font-size: 8pt;
  color: #000000;
  font-weight: normal;
}

.path { FONT-FAMILY: Arial, Helvetica;
FONT-SIZE: 10pt;
TEXT-DECORATION:none;
}

td {
  font-family: Verdana;
  font-size: 11pt;
  color: #000000;
}

img {
	border: none;
}

BODY {
  background-image:url(http://www.dicofr.com/new/img/fond.gif);
}

ul {
	line-height: 1.5em;
	list-style-type: square;
	margin: .3em 0 0 1.5em;
	padding: 0;
	list-style-image: url(http://www.dicofr.com/img/bullet.gif);
}

li {
	margin-bottom: .1em;
}


/* LIENS DE BASE */
A {
TEXT-DECORATION:none;
COLOR: #000080;
}

A:hover {
TEXT-DECORATION: underline;
}

A:visited {
COLOR: #000080;
}

A.path:link {
COLOR: #ffffff;
TEXT-DECORATION:none;
}

A.path:visited {
COLOR: #ffffff;
TEXT-DECORATION:none;
}

A.path:active {
COLOR: #ffffff;
TEXT-DECORATION:none;
}


.description {
FONT-FAMILY: arial, verdana;
FONT-SIZE: 8pt;
TEXT-ALIGN:justify;
}


/* LIENS ENTRE LES DEFINITIONS*/
.nition {
COLOR: #000080;
TEXT-DECORATION:none;
}

.nition:hover {
COLOR: #000080;
TEXT-DECORATION:underline;
}





/* MENU GAUCHE */
.menu_gauche {
  padding: 0px;
  margin-left: 5px;
  font: 8pt Verdana, sans-serif;
  margin-bottom: 10px;
}

.menu_gauche a {
font: 10pt Arial, Helvetica;
TEXT-DECORATION:none;
font-weight: bold;

}

/* CATEGORIE GAUCHE */

.menu_gauche_cat {
  text-align: center;
  background-color: #1B69AE;
}


/* LETTRES A a Z */
.lettres_az {
  padding: 0px;
  margin-left: 5px;
  letter-spacing: 2px;
}

.lettres_az a {
font: 12pt Arial, Helvetica;
color: #FFFFFF;
TEXT-DECORATION:none;
font-weight: bold;
}

.lettres_az a:visited {
font: 12pt Arial, Helvetica;
color: #FFFFFF;
TEXT-DECORATION:none;
font-weight: bold;
}

/* LETTRES en BLANC */
.tout_blanc {
  padding: 0px;
  margin-left: 0px;
  font-family: Arial, Helvetica ;
  font-size: 12pt;
  font-weight: bold;
  letter-spacing: 1px;
  color: #FFFFFF;
}

.tout_blanc_date {
  padding: 0px;
  margin-left: 0px;
  font-family: Arial, Helvetica;
  font-size: 12pt;
  font-weight: bold;
  color: #FFFFFF;
  margin-top: 30px;
}

